body{
    background-color: #f8f8f8;
}

/* FORM */
#form-container{
    background-color: #fff;
    border-radius:20px;
    box-shadow:0.5px 10px 15px rgba(0,0,0,0.2);
    margin:25px auto;
    padding:25px;
}

@media(min-width:768px){
    #form-container{
        margin:50px auto;
        padding:50px;
    }
}

#form-container h2{
    font-weight:900;
    margin-bottom:30px;
}

#form-container a{
    color:#222;
    transition:.5s;
}

#form-container a:hover{
    color:#6c63ff;
}

#form-container form{
    padding-bottom:0px;
}

#form-container .form-control{
    border:none;
    border-bottom:1px solid #ccc;
    border-radius:0;
}

#form-container .form-control:focus{
    box-shadow:none;
}

#form-container .form-floating label{
    color:#ccc;
}

#form-container .form-floating > .form-control:focus~label{
    color:#222;
}

#form-container input[type="submit"],
#form-container input[type="checkbox"]:checked{
    background-color: #6c63ff;
    border-color:#6c63ff;
}

.btn.btn-primary{
    width:100%;
    margin-top:25px;
}

@media(min-width:768px){
    .btn.btn-primary{
        width:auto;
    }
}

/* IMAGE */
.row.align-items-center{
    align-content:center;
    height:100%;
    padding:75px 0;
}

.col-md-6.order-md-1{
    padding-top:50px;
}

@media(min-width:768px){
    .col-md-6.order-md-1{
        padding-top:50px;
    }
}

#link-container{
    text-align:center;
    padding-top:0;
}